/* Code to create the Same for pm icon on your desktop */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs
LINESPATH = DIRECTORY()
rc =SysCreateObject("WPFolder", "Lines for PM", "<WP_DESKTOP>",,
    "OBJECTID=<LIN_FOLDER>", r)
rc =SysCreateObject("WPProgram", "Lines for PM", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME="LINESPATH"\LINESPM.EXE;PARAMETERS=" ";STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Help for Lines", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=view.exe ;PARAMETERS="LINESPATH"\LINESPM.HLP;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Aide pour Lines", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=view.exe ;PARAMETERS="LINESPATH"\LINESPFR.HLP;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Russian Licensec", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="LINESPATH"\LINLIRUO.TXT;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "License for Shisen", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="LINESPATH"\LICENSE.TXT;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Licence de Lines", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="LINESPATH"\LINLIFRO.TXT;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
rc =SysCreateObject("WPProgram", "Lizenz", "<LIN_FOLDER>",,
    " PROGTYPE=PM;EXENAME=e.exe ;PARAMETERS="LINESPATH"\LINLIDEO.TXT;STARTUPDIR="LINESPATH";ICONFILE=" "", u)
exit
